path: /build/build/pam-virtual-0+1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env:
  - JOBS=3
  - LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages"
  - LUET_PORTAGE_IGNORE_TAR_WARNING=1
  - LUET_PORTAGE_PKGMETA=1
  - LUET_PORTAGE_PKGFILES=1
  - FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox"
  prelude:
  - eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/pam && luet-portage --dir /pkgdir/pam
    virtual/pam
  - rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:46b435fbe3451c792fadc663959184ebd73582d0ca9edcd05d4221e52374a5cb
  package:
    name: pam
    version: 0+1
    category: virtual
    requires:
    - name: funtoo-base
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Virtual for PAM (Pluggable Authentication Modules)
    uri:
    - ""
    buildtimestamp: 2023-08-19 10:38:23.510756623 +0000 UTC m=+42.658614733
    labels:
      RDEPEND: sys-libs/pam
      emerge.packages: virtual/pam
      kit: core-kit
      original.package.name: virtual/pam
      original.package.slot: "0"
      original.package.version: 0-r1
    treedir: /build/packages
  package_dir: /pkgdir/pam
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 9a20a5734bc07b85e80b6dff9ffb98707f48597f8c6b4ec26e3eb6ef97facf1b
compressiontype: zstd
files:
- var/db/pkg/virtual/pam-0-r1/BUILD_TIME
- var/db/pkg/virtual/pam-0-r1/CATEGORY
- var/db/pkg/virtual/pam-0-r1/CBUILD
- var/db/pkg/virtual/pam-0-r1/CFLAGS
- var/db/pkg/virtual/pam-0-r1/CHOST
- var/db/pkg/virtual/pam-0-r1/COUNTER
- var/db/pkg/virtual/pam-0-r1/CXXFLAGS
- var/db/pkg/virtual/pam-0-r1/DEFINED_PHASES
- var/db/pkg/virtual/pam-0-r1/DESCRIPTION
- var/db/pkg/virtual/pam-0-r1/EAPI
- var/db/pkg/virtual/pam-0-r1/FEATURES
- var/db/pkg/virtual/pam-0-r1/IUSE
- var/db/pkg/virtual/pam-0-r1/IUSE_EFFECTIVE
- var/db/pkg/virtual/pam-0-r1/KEYWORDS
- var/db/pkg/virtual/pam-0-r1/LDFLAGS
- var/db/pkg/virtual/pam-0-r1/LICENSE
- var/db/pkg/virtual/pam-0-r1/PF
- var/db/pkg/virtual/pam-0-r1/RDEPEND
- var/db/pkg/virtual/pam-0-r1/SIZE
- var/db/pkg/virtual/pam-0-r1/SLOT
- var/db/pkg/virtual/pam-0-r1/USE
- var/db/pkg/virtual/pam-0-r1/environment.bz2
- var/db/pkg/virtual/pam-0-r1/pam-0-r1.ebuild
- var/db/pkg/virtual/pam-0-r1/repository
package_cacheimage: ""
runtime:
  name: pam
  version: 0+1
  category: virtual
  requires:
  - name: pam
    version: '>=0'
    category: sys-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Virtual for PAM (Pluggable Authentication Modules)
  uri:
  - ""
  labels:
    RDEPEND: sys-libs/pam
    emerge.packages: virtual/pam
    kit: core-kit
    original.package.name: virtual/pam
    original.package.slot: "0"
    original.package.version: 0-r1
